PasiChart

Requires that your PHP installation has GD support enabled. Simply extract the plugin archive into your WordPress plugins directory and activate the plugin. Will there be any progress in the plugin development? I don’t know. I hope to improve it some day. Now I simply don’t have time and energy for that. Maybe someone else […]


Pasi Matilainen Fewer than 10 active installations Tested with 2.0.4 Updated 11 years ago